
.titleope {
    color: var(--anthracite-color) !important;
    text-decoration: none !important;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    max-width: 1110px;
    margin-bottom: 15px;
}

.titleope.likediv {
    cursor: default;
    color: var(--anthracite-color) !important;
}

.titleope:hover svg {
    fill: var(--orange-color);
}

.titleope.likediv:hover {
    color: var(--anthracite-color) !important;
}

.titleope svg {
    height: 60px;
    fill: var(--green-color);
    margin-right: 5px;
}

.titleopewrapper {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}

.sstitleope {
    font-size: 20px;
    font-family: "Rubik", Arial, Helvetica, sans-serif;
}

.operation {
    clear: both;
    margin: 10px 0;
    padding-bottom: 10px;
}

.ope1 .operation {
    margin-top: 0 !important;
}

.operation:after {
    content: "";
    clear: both;
}

.operation_selection_selection {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.operation.alternate .nb-slider:before {
    background-color: var(--green-color);
    background-image: none;
}

.voirplusinnertext {
    line-height: 390px;
    text-align: center;
}

.nbslide {
    position: absolute;
    width: 36px;
    display: block;
    height: 36px;
    top: 50%;
    z-index: 2;
    cursor: pointer;
    border-radius: 50%;
    border: 2px solid var(--green-color);
    opacity: 1.0;
    transition: opacity 0.3s linear 0s;
    background-color: #FFF;
    padding: 20px;
    content: url("data:image/svg+xml, %3Csvg xmlns='http://www.w3.org/2000/svg' width='15.719' height='9.019' viewBox='0 0 15.719 9.019'%3E%3Cg transform='translate(0.694 0.72)'%3E%3Cg transform='translate(0 0)'%3E%3Cpath d='M7.872,7.579,0,0' fill='none' stroke='%23183f33' stroke-miterlimit='10' stroke-width='2'/%3E%3Cpath d='M5.028,0,0,4.832' transform='translate(9.305 0.003)' fill='none' stroke='%23183f33' stroke-miterlimit='10' stroke-width='2'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.nbslideLeft {
    left: 0;
    transform: translateY(-50%) rotate(90deg) scale(0.6);
}

.nbslideRight {
    right: 0;
    transform: translateY(-50%) rotate(-90deg) scale(0.6);
}

.nbslide:hover {
    background-color: var(--gray-light-color);
}

.nbslideOff {
    opacity: 0.4;
}

.nbslideHidden {
    opacity: 0.4;
}

@keyframes anim1 {
    from {
        left: 0;
    }
    50% {
        left: 50px;
    }
    to {
        left: 0;
    }
}

@keyframes anim2 {
    from {
        right: 0;
    }
    50% {
        right: 50px;
    }
    to {
        right: 0;
    }
}

.nothingleft {
    animation: anim1 0.3s;
}

.nothingright {
    animation: anim2 0.3s;
}

a.itemCard, .operation_selection_selection .operationVoirPlus {
    text-decoration: none;
    display: flex;
    flex-direction: column;
    vertical-align: top;
    border-radius: 10px;
    border: 1px solid var(--gray-color);
    background-color: #fff;
    overflow: hidden;
    white-space: normal;
    line-height: 1.2;
    position: relative;
    flex-shrink: 0;
    box-sizing: border-box;
}

a.itemCard:hover {
    border: 1px solid var(--anthracite-light-color);
}

a.itemCard .itemCard-txt-container {
    min-height: 158px;
    border-top: 1px solid var(--gray-light-color);
    padding: 12px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-grow: 1;
}

a.itemCard .itemCard-txt-container > div:not(:first-child) {
    margin-top: 3px;
}

a.itemCard .iCplt {
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: 12px;
    text-align: center;
}

a.itemCard .free-shipping-tag {
    padding: 3px 5px;
    border-radius: 0;
}

a.itemCard .iCb3x {
    background-color: var(--green-color);
    color: white !important;
    padding: 3px 5px;
}

a.itemCard .itemCard-img-container {
    box-sizing: border-box;
    position: relative;
    background-color: var(--gray-color);
    overflow: hidden;
}

a.itemCard img {
    display: block;
    width: 100%;
    min-height: 55%;
}

a.itemCard.promo .reduc {
    color: #FFF;
    background-color: var(--orange-color);
    text-align: center;
    font-size: 17px;
    padding: 7px;
    display: table;
    min-width: 50px;
    font-weight: bold;
}

a.itemCard .remaining-time, a.itemCard .starts-time {
    position: absolute;
    left: 10px;
    top: 15px;
    font-size: 12px;
    background-color: rgb(255 255 255 / 75%);
    padding: 2px 5px;
    border-radius: 7px;
    line-height: 1.2;
    z-index: 1;
}

a.itemCard .starts-time {
    display: none;
}

a.itemCard.itemhighlighted {
    background-color: #EEE;
    border: 2px solid var(--orange-color);
}

a.itemCard.picturehighlight .itemCard-img-container {
    border: 5px solid var(--orange-color);
}

.nb-slider {
    display: flex;
    position: relative;
    padding: 20px 0 2px;
    overflow: hidden;
}

.nb-slider-wrapper {
    z-index: 1;
    display: flex;
    transition: all 600ms cubic-bezier(0.000, 0.000, 0.205, 1.000);
}

.nb-slider-wrapper > .itemCard img {
    height: 238px;
}

.nb-slider:before {
    content: ' ';
    position: absolute;
    display: block;
    height: 210px;
    width: 100%;
    background: var(--bg-tiles-triangle) left top;
    top: 0;
}

.nb-slider.tiling-plus:before {
    background: var(--bg-tiles-plus) left top;
}

.operation_selection_selection .nb-slider .nbslide {
    top: 200px;
}

.operation_selection_selection .nb-slider .nbslideLeft {
    transform: rotate(90deg) scale(0.6);
}

.operation_selection_selection .nb-slider .nbslideRight {
    transform: rotate(-90deg) scale(0.6);
}

.operation_selection_selection.notiling .nb-slider:before {
    display: none;
}

.operation_selection_selection a.itemCard, .operation_selection_selection .operationVoirPlus {
    width: 240px;
    margin-right: 20px;
}

.operation_selection_selection .operationVoirPlus {
    align-items: center;
    background-color: var(--gray-light-color);
    border: 5px solid var(--gray-color);
    text-align: center;
    padding-top: 200px;
}

.operation_selection_selection a.itemCard img {
    transform: scale(1);
    transition: transform 0.4s ease-in-out 0s;
}

.operation_selection_selection a.itemCard:hover img {
    transform: scale(1.10);
}

.operation_html {
    margin: 20px 0;
}

.operation_linkblock {
    width: 100%;
}

.operation_linkblock * {
    box-sizing: border-box;
    margin: 0;
}

#XsellingWrapper .operation_selection_selection a.itemCard {
    width: 170px;
    margin-right: 10px;
}

#XsellingWrapper a.itemCard img {
    height: 168px;
}

#XsellingWrapper a.itemCard .availability {
    display: none;
}

#XsellingWrapper .nbslide {
    top: 170px;
}

.nbcarousselwrapper {
    position: relative;
    overflow: hidden;
    min-height: 150px;
    margin: 0;
    padding: 0;
    z-index: 1;
}

.nbcarousselwrapper * {
    box-sizing: border-box;
}

.nbcarousselwrapper li {
}

.nbcarousselwrapper .selecteurs {
    position: absolute;
    bottom: 15px;
    z-index: 20;
}

.nbcarousselwrapper a.prond {
    border-radius: 10px;
    background-color: #D1D2D3;
    width: 14px;
    height: 14px;
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
    box-shadow: 1px 1px 2px 1px var(--anthracite-color);
}

.nbcarousselwrapper a.prond.selected {
    background-color: #FFF;
}

.nbcarousselwrapper a.prond:hover {
    background-color: #FFF;
}
